.mean {
  padding-top: 8rem;
  padding-bottom: 8rem;
}

.mean-content .content-title {
  max-width: 42rem;
}

.mean-content .content-title .text-blue {
  color: #0063db;
  line-height: 1.75rem;
  font-weight: 600;
  font-size: 1rem;
}

.mean-content .content-title .text-h2 {
  font-size: 3.75rem;
  line-height: 1;
  letter-spacing: -0.025em;
}

.mean-content .content-title .text-bootom {
  color: rgb(51 65 85 / 1);
  line-height: 2rem;
  font-size: 1.125rem;
  margin-top: 1.5rem;
}

.Introduction {
  padding: 5rem 2rem;
  max-width: 80rem;
  margin: auto;
}

.Introduction .Introduction-padding {
  padding: 0 3rem;
}

.Introduction .Introduction-padding .Introduction-margin {
  max-width: 64rem;
  margin: auto;
}

.Introduction .Introduction-content {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

@media (min-width: 1024px) {
  .Introduction .Introduction-content {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

.Introduction .Introduction-content .content-copywriting .copywriting-title {
  font-size: 3rem;
  line-height: 1;
}
.Introduction .Introduction-content .content-copywriting .copywriting-text {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity));
  font-size: 1rem;
  line-height: 1.5rem;
}
.Introduction
  .Introduction-content
  .content-copywriting
  .copywriting-text:not(:first-child) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.75rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.75rem * var(--tw-space-y-reverse));
}

.Introduction .Introduction-content .content-img {
  padding-left: 5rem;
}
.Introduction .Introduction-content .content-img img {
  width: 20rem;
  height: 20rem;
}

@media (max-width: 1024px) {
  .Introduction .Introduction-content .content-img {
    padding-left: 0;
    order: -999;
  }
}
.maincontent{
    padding-bottom: 4rem;
}
.maincontent h1{
    font-size: 3rem;
    padding-bottom: 0.75rem;
}
.maincontent h3{
    font-size: 1.75rem;
    padding-bottom: 0.75rem;
}
.maincontent p {
    font-size:1.125rem;
    line-height: 1.5rem;
    margin-bottom: 0.75rem;
    color: rgb(71 85 105 / 1); 
}

.process {
  min-width: 320px;
  min-height: 100vh;
}

.process-container {
  padding: 2rem;
  max-width: 1024px;
  margin: auto;
}

.process .process-content {
  grid-template-columns: repeat(6, minmax(0, 1fr));
  display: grid;
}

.process .process-content .content-portrait {
  padding: 1.25rem;
  text-align: right;
}

@media (min-width: 1024px) {
  .process .process-content .content-portrait {
    grid-column: span 2 / span 2;
  }
}

.process .process-content .content-portrait .portrait img {
  height: 20rem;
  width: 66.666667%;
}

.process .process-content .content-portrait .portrait-contact {
  margin-top: 1.25rem;
  font-size: 14px;
}

.process
  .process-content
  .content-portrait
  .portrait-contact
  .portrait-text:not(:first-child) {
  --tw-space-y-reverse: 0;
  margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(0.5rem * var(--tw-space-y-reverse));
}

.process .process-content .content-featured {
  grid-column: span 4 / span 4;
  padding: 1.25rem;
}

@media (min-width: 1024px) {
  .process .process-content .content-featured {
    grid-column: span 4 / span 4;
  }
}

.process .process-content .content-featured .featured-h1 {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

.process .process-content .content-featured .featured-h2 {
  font-size: 3rem;
  line-height: 1.25;
}

.process .process-content .content-featured .featured-line {
  background-color: rgb(0 0 0 / 0.1);
  border-radius: 0.25rem;
  height: 2px;
  margin-top: 1.25rem;
  margin-bottom: 1.25rem;
}

.process .process-content .content-featured .featured-text {
  --tw-text-opacity: 1;
  color: rgb(71 85 105 / var(--tw-text-opacity));
  line-height: 1.625;
  font-size: 1.125rem;
}

.experience {
  grid-template-columns: repeat(6, minmax(0, 1fr));
  display: grid;
}

.experience:not(:first-child) {
  --tw-space-y-reverse: 0;
  margin-top: calc(2.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(2.5rem * var(--tw-space-y-reverse));
}

.experience .experience-right {
  text-align: right;
  grid-column: span 2 / span 2;
  padding: 0.5rem 1.25rem;
}

.experience .experience-right h3 {
  font-size: 1.125rem;
  line-height: 1.75rem;
  text-transform: uppercase;
}

.experience .experience-left {
  grid-column: span 4 / span 4;
  padding: 0.5rem 1.25rem;
}

.experience .experience-left > div:not(:first-child) {
  --tw-space-y-reverse: 0;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse));
}

.experience .experience-left .experience-h4 {
  color: #007bff;
  font-size: 1.125rem;
  line-height: 1.75rem;
}

.experience .experience-left .experience-h5 {
  margin-bottom: 0.25rem;
  font-size: inherit;
}

.experience .experience-left .experience-p {
  line-height: 1.625;
  --tw-text-opacity: 1;
  color: rgb(31 41 55 / var(--tw-text-opacity));
}

.experience .experience-left .experience-p a {
  text-decoration: underline !important;
  --tw-text-opacity: 1;
  color: rgb(31 41 55 / var(--tw-text-opacity));
}
